<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<plugin>

  <extension point="org.eclipse.emf.ecore.generated_package">
    <package 
       uri = "http://www.irisa.fr/cairn/JniMap" 
       class = "fr.irisa.cairn.jniMap.JniMapPackage"
       genModel = "model/generated/JniMap.genmodel" /> 
	
  </extension>





</plugin>
